漏洞名称: Cagintranet Networks GetSimple CMS 安全漏洞
CNNVD编号: CNNVD-201703-855
发布时间: 2017-03-20
更新时间: 2017-03-20
危害等级: 中危  中危
漏洞类型: 信息泄露
威胁类型: 远程
CVE编号: CVE-2014-8723

Cagintranet Networks GetSimple CMS是美国Cagintranet Networks公司的一套基于XML的内容管理系统(CMS)。该系统包含主题选择器和编辑器、组件编辑器、图像和文件管理器等。

Cagintranet Networks GetSimple CMS 3.3.4版本中存在安全漏洞。远程攻击者可通过向plugins/anonymous_data.php或plugins/InnovationPlugin.php中发送直接的请求利用该漏洞获取敏感信息。

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:
        http://get-simple.info/

   
 

暂无数据

暂无数据